## mapivi 1.2+svn356

=== debian/changelog ===
mapivi (1.2+svn356-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #823377
  * Move package to Debian Phototools team
  * Add Homepage
  * Fix watch file
  * Remove unneeded {pre,post}{inst,rm} scripts
  * Drop debian/menu and use freedesktop.org menu instead
    Closes: #675948
  * debian/source/format: 3.0 (quilt)
    Closes: #1007370
  * Short dh build system
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for mapivi.
  * Set upstream metadata fields: Archive, Name, Repository.
  * Export POD_MAN_DATE with the latest debian/changelog entry timestamp
    so that the man pages get a deterministic date to make the package build
    reproducibly. (Thanks for the patch to Eduard Sanou)
    Closes: #796376
  * DEP5
  * Remove outdated README.Debian

 -- Andreas Tille <tille@debian.org>  Tue, 15 Mar 2022 17:35:27 +0100

mapivi (0.9.7-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965716)
  * debian/rules: Add build-{arch,indep}. (Closes: #999232)

 -- Adrian Bunk <bunk@debian.org>  Mon, 27 Dec 2021 22:05:51 +0200

mapivi (0.9.7-1.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:30:57 +0100

mapivi (0.9.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Program does not start by too may errors":
    add patch 09_qw_parentheses:
    qw() lists don't magically add parentheses anymore since Perl 5.18.
    (Closes: #723969)

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 18:42:35 +0200

mapivi (0.9.7-1) unstable; urgency=low

  * New upstream release
  * Main upstream changes from 0.9.1 to 0.9.7
    - May now browse pictures by location (from IPTC data)
    - Improved the Crop, EXIF date, Search-duplicate and the import dialog
    - IPTC caption is now editable in main window
    - Some XMP operations are now available (needs ExifTool)
    - Added support for RAW, XMP and WAV files (files are moved, copied and
      renamed along with their JPEG file)
    - Added several lossless JPEG operations, like add border and add
      watermark
    - Several other improvements and bugfixes
  * Removed Debian patch for timezone fix as it is now in upstream
  * Added watchfile
  * Added icons to /usr/share/mapivi
  * Modified mapivi to read from /usr/share rather than copy to user's
    homedir, per agreement with upstream
  * Removed POD block that appears to have been a comment, not actual POD

 -- Rene Weber <rene_debmaint@public.e-mail.elvenlord.com>  Fri, 03 Apr 2009 17:41:58 +0200

mapivi (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #458460)
  * Modified mapivi program to read from </usr/share/mapivi>.
  * Modified mapivi program for correct timezone information (across a 24
    hour barrier)

 -- Rene Weber <rene_debmaint@public.e-mail.elvenlord.com>  Mon, 31 Dec 2007 10:57:53 -0500
