=== debian/control ===
Source: mapivi
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Rene Weber <rene_debmaint@public.e-mail.elvenlord.com>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/mapivi
Vcs-Git: https://salsa.debian.org/debian-phototools-team/mapivi.git
Homepage: http://mapivi.sourceforge.net/mapivi.shtml
Rules-Requires-Root: no

Package: mapivi
Architecture: all
Depends: ${perl:Depends},
         perl-tk,
         libimage-metadata-jpeg-perl,
         libimage-info-perl,
         ${misc:Depends}
Recommends: libjpeg-progs,
            imagemagick,
            jhead,
            libimage-exiftool-perl
Suggests: jpegpixi
Description: photo viewer and organizer with emphasis on IPTC fields
 Cross-platform (UNIX, Mac OS X, and Windows) picture manager and organizer,
 Mapivi is a stand alone tool, there is no need for a web server, online
 access or a database.
 .
 Deals with EXIF data (like timestamp, camera model, focal length, exposure
 time, aperture, etc.), and is able to rename the pictures according to their
 internal date/time, to display and modify JPEG comments and to do lossless
 rotation.
 .
 The idea of using Mapivi as an picture organizer is to keep user, EXIF, and
 IPTC information where it belongs -- in the pictures -- as well in a
 searchable Mapivi database.
 .
 Mapivi is also able to do image processing. Mapivi serves here as a
 frontend (GUI) for many proven command line tools, like the Image Magick
 tools.
