=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

export POD_MAN_DATE = $(shell date -u +"%Y-%m-%d" --date="@$(SOURCE_DATE_EPOCH)")

%:
	dh $@

FIXME:
	# Just leaving old patches but it seems upstream has dealt with the issues otherwise
	for PATCHF in debian/patches/[0-9]*; do patch -p 0 < $${PATCHF}; done

override_dh_install:
	dh_install
	mkdir -p debian/$(DEB_SOURCE)/usr/bin
	cp -a mapivi.pl debian/$(DEB_SOURCE)/usr/bin/mapivi

override_dh_installman:
	/usr/bin/pod2man mapivi.pl > mapivi.1
	dh_installman
	rm mapivi.1

override_dh_installchangelogs:
	dh_installchangelogs docs/mapivi-changelog-history

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/*/usr/share/mapivi/PlugIns/*
	chmod -x $(CURDIR)/debian/*/usr/share/mapivi/icons/*
	chmod -x $(CURDIR)/debian/*/usr/share/mapivi/languages/*
	chmod -x $(CURDIR)/debian/*/usr/share/mapivi/*.txt
	chmod +x `grep -l '#!/usr/bin/perl' $(CURDIR)/debian/*/usr/share/mapivi/PlugIns/*`
