=== debian/watch ===
version=4

opts="uversionmangle=s/(\d)_(\d)_(svn\d+)/$1.$2+$3/,s/(\d)(\d)(\d)/$1.$2.$3/" \
  http://sf.net/@PACKAGE@/ .*/Mapivi_Perl/Mapivi.*/Mapivi_?V?(\d.+)@ARCHIVE_EXT@
